<div class="modal-content modal-lg text-center ">
  <div class="modal-header ">
    <button type="button" class="close pull-right" aria-label="Close" (click)="modalRef.hide()">
      <span aria-hidden="true">×</span>
    </button>
    <h4 class="modal-title w-100" id="myModalLabel">Commandé pour le <span class="label bg-grey">{{ jour.name }}</span></h4>
  </div>
  <div class="modal-body">
    <form [formGroup]="doOrderForm" (ngSubmit)="onSubmit()">
      <div class="row">
        <div class="col-md-2 v-center">
          <span class="">Choisissez</span>
        </div>
        <div class="col-md-4">
          <h5>un plat</h5>
          <div class="btn-group btn-group-toggle" data-toggle="buttons">
            <label [ngClass]="{'active': f.plat.value == 1}" class="btn radio-grey" for="plat1">
              <input type="radio" id="plat1" name="plat" formControlName="plat" value=1>
              {{jour.one.name}}</label>
            <label [ngClass]="{'active': f.plat.value == 0}" class="btn radio-grey" for="plat2">
              <input type="radio" id="plat2" name="plat" formControlName="plat" value=0>
              {{jour.second.name}}</label>
          </div>
        </div>
        <div class="col-md-1 v-center">
            <span>puis</span>
        </div>
        <div class="col-md-5">
          <h5> une formule </h5>
          <div class="btn-group btn-group-toggle" data-toggle="buttons">
            <label [ngClass]="{'active': f.formule.value == 1}" class="btn radio-grey" for="formule1">
              <input type="radio" id="formule1" name="formule" formControlName="formule" value=1>
              Plat seul</label>
            <label [ngClass]="{'active': f.formule.value == 0}" class="btn radio-grey" for="formule2">
              <input type="radio" id="formule2" name="formule" formControlName="formule" value=0>
              Formule midi</label>
          </div>
        </div>
      </div>
    </form>
  </div>

  <div class="modal-footer">
    <form [formGroup]="doOrderForm" (ngSubmit)="onSubmit()">
      <input type="submit" mdbBtn [disabled]="doOrderForm.status == 'INVALID'" class="btn btn-grey" value="Ajouter au panier">
    </form>
    <button type="button" class="waves-light btn btn-mallow" aria-label="Close" (click)="modalRef.hide()"
      mdbWavesEffect>Fermer</button>
  </div>

</div>
